@charset "UTF-8";
/*

        Theme Name: Curated_Child
        Theme URI: http://themeforest.net/item/curated-ultimate-modern-magazine-theme/7282835
        Description: Child Theme for Curated Theme
        Author: Michael Swora
        Author URI: http://dev.pixelnostalgie.de
        Template: Curated
        Version: 1.2
*/

@import url("../Curated/style.css");

.pn_ad{
      margin-top: 10px;
      margin-bottom: 10px;
}
.pn-img-responsive{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    max-width: 800px;
}

/*------- Formular Gestaltung----------*/
 .pn_crsm #mc_embed_signup{
    background:#fff;
    clear:left;
    font:14px Helvetica,Arial,sans-serif;
}
 .pn_crsm #mc_embed_signup h2{
    margin-top: 10px;
}
 .pn_crsm #mc_embed_signup .mc-field-group {
    padding-bottom: 0px !Important
}
 .pn_crsm #mc_embed_signup .mc-field-group .asterisk {
    position: relative !Important;
    right: 0 !Important;
    top: 5px !Important;
}
 .pn_crsm #mc_embed_signup .mc-field-group input {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color:#D8D8D8;
}
 .pn_crsm #mc_embed_signup{
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 2px solid #db2e1c !Important;
    padding: 10px;
}

/* remove standard-styles */
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%
}

/* graceful degradation for ie8 */
input[type='checkbox'],
input[type='radio'] {
  width:auto;
  float:left;
  margin-right: .75em;
  background:transparent;
  border:none;
}

input[type='checkbox']:checked,
input[type='checkbox']:not(:checked),
input[type='radio']:checked,
input[type='radio']:not(:checked) {
  background: transparent;
  position: relative;
  visibility: hidden;
  margin:0;
  padding:0;
}

input[type='checkbox'] + label,
input[type='radio'] + label {
  cursor: pointer;
}

/* neue styles */
input[type='checkbox']:checked + label::before,
input[type='checkbox']:not(:checked) + label::before,
input[type='radio']:checked + label::before,
input[type='radio']:not(:checked) + label::before {
    content:' ';
    display:inline-block;
    width: 17px;
    height:17px;
    position: relative;
    top:4px;
    border: 1px solid #bbb;
    background: white;
    margin-right: 1em;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,.1);
}

input[type=radio]:checked + label::before,
input[type=radio]:not(:checked) + label::before {
  border-radius: 30px;
}

input[type='checkbox']:hover  + label::before,
input[type='radio']:hover  + label::before {
  background:#ddd;
  box-shadow: inset 0 0 0 2px white;
}

input[type='checkbox']:checked  + label::before,
input[type='radio']:checked  + label::before {
  background:black;
  box-shadow: inset 0 0 0 2px white;
}

/*-------weihnachten----------*/
.numbers {
    width: 55px;
    text-align: center;
    font-family: Arial;
    font-size: 28px;
    font-weight: bold;   /* options are normal, bold, bolder, lighter */
    font-style: normal;  /* options are normal or italic */
    color: #333333;      /* change color using the hexadecimal color codes for HTML */
}

.title {    /* the styles below will affect the title under the numbers, i.e., "Days", "Hours", etc. */
    width: 55px;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;   /* options are normal, bold, bolder, lighter */
    color: #333333;      /* change color using the hexadecimal color codes for HTML */
}
#spacer1 td{
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

#table {
    width: 100%;
    height: 68px;
    border-style: none;
    background-color: transparent;
    padding-bottom: 30px;
    border: 2px solid #db2e1c;
}
.countdown{
    margin-bottom: 20px;
}



#post-2729 .mc-field-group{
        padding-bottom: 0 !Important;
}

@media (min-width: 768px){
    .wrap {
        height: 975px;
           width: 700px;
    }
}
@media (max-width: 767px) and (min-width: 550px){

    .wrap {
        height: 695px;
        width: 500px;
    }
    #count2{
        font-size: 22px;
    }
}

@media (max-width: 549px) and (min-width: 370px){

    .wrap {
        height: 489px;
        width: 350px;
    }
    #count2{
        font-size: 22px;
    }
}
@media (max-width: 369px){

    .wrap {
        height: 320px;
        width: 230px;
    }
    #count2{
        font-size: 18px;
    }
}

/* Weihnachten 2018 */
.wrap-big.crsm-2018 {
	
	position:relative;
	background-size:contain;
	background-repeat: no-repeat; 
	display: block;
	margin-left: auto;
	margin-right: auto;
       
}

.wrap-big .link:nth-child(2) {
	height:50%;
	position:absolute;
	left:0px;
	text-indent:-9999px;
	width:50%;
	top:0;
}
.wrap-big .link:nth-child(3) {
	height:50%;
	position:absolute;
	left:0px;
	text-indent:-9999px;
	width:50%;
	top:50%;
}
.wrap-big .link:nth-child(4) {
	height:50%;
	position:absolute;
	left:50%;
	text-indent:-9999px;
	width:50%;
	top:0;
}
.wrap-big .link:nth-child(5) {
	height:50%;
	position:absolute;
	left:50%;
	text-indent:-9999px;
	width:50%;
	top:50%;
}

/* Weihnachten 2017 */
.wrap.crsm-2017 {
        background:transparent url("https://pixelnostalgie.de/wp-content/uploads/2017/11/PN-Adventskalender-2017.png");
        position:relative;
    background-size:contain;
    background-repeat: no-repeat;
    display: block;
margin-left: auto;
    margin-right: auto
}

/* Weihnachten 2016 */
.wrap.crsm-2016 {
        background:transparent url("https://pixelnostalgie.de/wp-content/uploads/2016/11/PN-Adventskalender-2016.png");
        position:relative;
    background-size:contain;
    background-repeat: no-repeat;
    display: block;
margin-left: auto;
    margin-right: auto
}

.wrap .link:nth-child(1) {
        height:12.5%;
        position:absolute;
        left:0;
        text-indent:-9999px;
        width:33.3%;
        top:12.5%;
}
.wrap .link:nth-child(2) {
        height:12.5%;
        position:absolute;
        left:66.6%;
        text-indent:-9999px;
        width:33.3%;
        top:62.5%;
}
.wrap .link:nth-child(3) {
        height:12.5%;
        position:absolute;
        left:33.3%;
        text-indent:-9999px;
        width:33.3%;
        top:0;
}
.wrap .link:nth-child(4) {
        height:12.5%;
        position:absolute;
        left:33.3%;
        text-indent:-9999px;
        width:33.3%;
        top:75%;
}
.wrap .link:nth-child(5) {
        height:12.5%;
        position:absolute;
        left:0px;
        text-indent:-9999px;
        width:33.3%;
        top:87.5%;
}
.wrap .link:nth-child(6) {
        height:12.5%;
        position:absolute;
        left:66.6%;
        text-indent:-9999px;
        width:33.3%;
        top:25%;
}
.wrap .link:nth-child(7) {
        height:12.5%;
        position:absolute;
        left:0px;
        text-indent:-9999px;
        width:33.3%;
        top:50%;
}
.wrap .link:nth-child(8) {
        height:12.5%;
        position:absolute;
        left:33.3%;
        text-indent:-9999px;
        width:33.3%;
        top:50%;
}
.wrap .link:nth-child(9) {
        height:12.5%;
        position:absolute;
        left:66.6%;
        text-indent:-9999px;
        width:33.3%;
        top:0;
}
.wrap .link:nth-child(10) {
        height:12.5%;
        position:absolute;
        left:66.6%;
        text-indent:-9999px;
        width:33.3%;
        top:50%;
}
.wrap .link:nth-child(11) {
        height:12.5%;
        position:absolute;
        left:66.6%;
        text-indent:-9999px;
        width:33.3%;
        top:87.5%;
}
.wrap .link:nth-child(12) {
        height:12.5%;
        position:absolute;
        left:33.3%;
        text-indent:-9999px;
        width:33.3%;
        top:12.5%;
}
.wrap .link:nth-child(13) {
        height:12.5%;
        position:absolute;
        left:0px;
        text-indent:-9999px;
        width:33.3%;
        top:0;
}
.wrap .link:nth-child(14) {
        height:12.5%;
        position:absolute;
        left:0px;
        text-indent:-9999px;
        width:33.3%;
        top:75%;
}
.wrap .link:nth-child(15) {
        height:12.5%;
        position:absolute;
        left:66.6%;
        text-indent:-9999px;
        width:33.3%;
        top:75%;
}
.wrap .link:nth-child(16) {
        height:12.5%;
        position:absolute;
        left:33.3%;
        text-indent:-9999px;
        width:33.3%;
        top:25%;
}
.wrap .link:nth-child(17) {
        height:12.5%;
        position:absolute;
        left:33.3%;
        text-indent:-9999px;
        width:33.3%;
        top:62.5%;
}
.wrap .link:nth-child(18) {
        height:12.5%;
        position:absolute;
        left:0px;
        text-indent:-9999px;
        width:33.3%;
        top:25%;
}
.wrap .link:nth-child(19) {
        height:12.5%;
        position:absolute;
        left:33.3%;
        text-indent:-9999px;
        width:33.3%;
        top:87.5%;
}
.wrap .link:nth-child(20) {
        height:12.5%;
        position:absolute;
        left:66.6%;
        text-indent:-9999px;
        width:33.3%;
        top:12.5%;
}
.wrap .link:nth-child(21) {
        height:12.5%;
        position:absolute;
        left:33.3%;
        text-indent:-9999px;
        width:33.3%;
        top:37.5%;
}
.wrap .link:nth-child(22) {
        height:12.5%;
        position:absolute;
        left:0px;
        text-indent:-9999px;
        width:33.3%;
        top:62.5%;
}
.wrap .link:nth-child(23) {
        height:12.5%;
        position:absolute;
        left:66.6%;
        text-indent:-9999px;
        width:33.3%;
        top:37.5%;
}
.wrap .link:nth-child(24) {
        height:12.5%;
        position:absolute;
        left:0px;
        text-indent:-9999px;
        width:33.3%;
        top:37.5%;
}

.tab-content ul {padding-left: 30px !Important;}
.tab-content ul li {list-style-type: disc !Important; display: list-item !Important;}
.pn_adsense{margin-bottom: 10px;}
.single-boxed .maha-crumbs, .single-parallax .maha-crumbs {margin-bottom: 10px !Important;}

/*-------Hyperlinks hervorheben----------*/
.text-content a{border-bottom: dotted 1px;color: #334888;}
.text-content a:hover{text-decoration: none;border-bottom: solid 1px;}

/*-------skalierbares Video----------*/
.elastic-video-wrapper {
    width: 800px;
    max-width: 100%;
}
.elastic-video {
    position: relative;
    padding-bottom: 55%;
    margin-top: 15px;
    margin-bottom: 15px;
    height: 0;
    overflow: hidden;
}
.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pn_adsense_evideo{
    padding-bottom: 15px;
}

/*-------Curated ADS----------*/
.widget_ads .ads_box .ads_inner{
     padding: 0px;
     height: 315px;
    width: 230px;
}

.ads_box .mh-button{
    height: 100%;
    width: 100%;
    opacity: 0.1;
    background-color: #000;
    color: #fff;
}

/*-------Sonstiges--------- v1.2.2 */
.wp-caption{position: relative; width: 100%; height: 100%; margin-bottom: 13px;display: inline-block;}
.wp-caption img{margin-bottom: 0px ;}
.text-content {width: 100%; height: 100%;}
#menu-blogroll li:before {content:  "Â»" !Important; padding-left: 14px; padding-top: 3px;}
.comment-form-url {display: none;}
.detail .container .row .col-sm-8{
        width: 85%;
}

/*-------H Überschriften im Content v1.2.3----------*/
.text-content h2, .text-content .h2{
    font-size: 18px !Important;
}
.text-content h3, .text-content .h3{
    font-size: 18px !Important;
}

/*-------Woo Produkt Preis----------*/
.price {
    font-size: 30px;
    font-weight: bold;
}
.social-network.pinterest > a{ background: black; }
.social-network.pinterest > a:hover{ background: black; }

/*-------Autorenbox----------*/
.meta-author{ min-height: 204px !Important;}
@media (min-width: 991px) {
    .meta-author .author-thumb{ width: 180px !Important;}
    .meta-author .author-info { margin-left: 195px !Important;}
}
.meta-author .author-thumb img {margin-right: 15px !Important;}

/*-------skalierbares Bild----------*/
.pic-wrapper {
    width: 800px;
    max-width: 100%;
}
.e-pic {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
        }
.e-pic iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        }
.zoom-zoom:hover .zoom-it.three {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !Important;
    opacity: 1.0 !Important;
}
@media (min-width: 1200px) {
    .play-the-media{
        right: 48% !Important;
        bottom: 190px !Important;
    }
}
/*-------bugfix für Logo responsive v1.2.1----------*/
@media (max-width: 991px) and (min-width: 768px) { /* 750 */
        /* Header */
    #thelogo{max-width: 100% !Important;}
        #thelogo.the-logo-center{max-width: 100% !Important;margin: 0 auto;}
}
/*-------Bildunterschrift ausblenden für mobil v1.2.1----------*/
@media (max-width: 550px) {
    .wp-caption-text{display:none !Important;}
}

.meta-share {
    float: right;
    font-family: "Lato",Arial,sans-serif !Important;
    font-size: 13px !Important;
    letter-spacing: 0px !Important;
        color: #595858;
    font-weight:400 !Important;
}
/*-------Nerd Stuff keine Aufzählungspunkte v1.2.1----------*/
.sidebar ul li { list-style: outside none none !Important; }

/* --------------------------------------------------------------------------
 *        MailChimp v1.2
---------------------------------------------------------------------------*/
#mc_embed_signup{
    background:#fff;
    clear:left;
    font-size: 14px;
}
.field-LNAME {
    float:right;
    width: 48%;
}
.field-FNAME {
    float:left;
    width: 48%;
}
.indicates-required{
    margin-top: 2px;
    float: right;
}
.mc_description {
    font-family: 'Lato', Arial;
}
#mc_embed_signup form{
    padding: 0 !Important;
}
/* --------------------------------------------------------------------------
 *        Woo Shop v1.1
---------------------------------------------------------------------------*/
/*-------Fix für Anstriche in Woo----------*/
.woo-element li {list-style: none!Important;}
.woocommerce li{margin-left: 0px!Important;}
.woo-tab ul li {list-style: disc !Important; margin-left: 40px!Important;}
.woocommerce ul{ margin-bottom: 0px!Important;}
.woo-maha ul { margin-bottom: 20px!Important;}
.products li {list-style: none!Important;}
.woo-maha .woo-tab p a{
        border-bottom: dotted 1px !Important;
        color: #334888!Important;
}
.woo-maha .woo-tab p a:hover {
    text-decoration: none !Important;
    border-bottom: solid 1px!Important;
    color: #334888!Important;
 }
.woo-maha div.product .woocommerce-tabs ul.tabs li{ display: none !Important;}
.woo-single-product{margin-bottom: 0px !Important;}
@media (min-width: 768px) {
.woo-maha div.product .woocommerce-tabs ul.tabs{
    padding-left: 50%;
    }
}
@media (max-width: 767px) {
    .woo-maha div.product .woocommerce-tabs ul.tabs{
    padding-left: 20px !Important;
    }
}
/* --------------------------------------------------------------------------
 *        Cookiehinweis v1.2
---------------------------------------------------------------------------*/
/*Hier wird die Hintergrudfarbe des Balkens geändert*/
.cc_container {
    background: #2A3236 none repeat scroll 0 0!important;
    font-size: 20px !important;
}

/*Hier wird die Farbe des Buttons angepasst*/
.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #fff!important;
    background: #009EE0!important;
    margin-top: 8px !important;
    padding: 14px 17px !important;
    font-size: 20px !important;

}

/*Hier wird die Farbe des "Mehr erfahren"-Links angepasst*/
a.cc_more_info {
    color: #009EE0;
}

/* --------------------------------------------------------------------------
 *        PN Shortcodes v1.0
---------------------------------------------------------------------------*/
.pn_box{
    border: solid 3px #0093E1;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

.pn_block1{
    }
.pn_block2{
        padding-left: 3%;
        display: inline-block;
    }
.pn_url{
    padding: 10px;
    border: solid 2px #017ABB;
    background-color:#0093E1;
    text-align: center;
    border-radius: 18px;
}
.pn_item{
}
.pn_title{
    color: #DC320C !Important;
}
.pn_info{
    color: #000;
    padding-bottom: 10px;
}

.pn_style {
    color:#FFF !Important;
    font-size: 16pt;
    border-bottom: none !Important;
    opacity: 1.0 !Important;
}

/*-------Desktop----------*/
@media (min-width: 950px) {
    .pn_box{
        padding: 25px 25px 15px;
    }
    .pn_box:hover{
        -webkit-box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
        -moz-box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
        box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
    }
    .pn_url{
        float: right;
        margin-bottom: 5px;
    }
    .pn_url:hover{
        -webkit-box-shadow: inset 0px 0px 2px 2px rgba(61,190,255,1);
        -moz-box-shadow: inset 0px 0px 2px 2px rgba(61,190,255,1);
        box-shadow: inset 0px 0px 2px 2px rgba(61,190,255,1);
    }
    .pn_block1{
        float:left;
        width: 20%;
        margin-left: 3%;
    }
    .pn_block2{
        float: right;
        width: 70%;
        border-left: 2px solid #ccc;
    }
}
/*-------Fluid----------*/
@media (min-width: 451px) and (max-width: 949px) {
    .pn_box{
        padding: 15px;
    }
    .pn_box:hover{
        -webkit-box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
        -moz-box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
        box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
    }
    .pn_url{
        float: right;
        margin-bottom: 5px;
    }
    .pn_url:hover{
        -webkit-box-shadow: inset 0px 0px 2px 2px rgba(61,190,255,1);
        -moz-box-shadow: inset 0px 0px 2px 2px rgba(61,190,255,1);
        box-shadow: inset 0px 0px 2px 2px rgba(61,190,255,1);
    }
    .pn_block1{
        float:left;
        width: 20%;
        margin-left: 3%;
    }
    .pn_block2{
        float: right;
        width: 70%;
        border-left: 2px solid #ccc;
    }

}
/*-------Mobile----------*/
@media (max-width: 450px) {
    .pn_box{
        padding: 10px;
    }
    .pn_block1{
        padding-bottom: 5px;
    }
    .pn_block2{
        border-top: 2px solid #ccc;
        padding-top: 10px;
    }
    .pn_item {
        padding-right: 25% ;
        padding-left: 25% ;
        }
    .pn_url{
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
}
/* --------------------------------------------------------------------------
 *        PN Product Galery v1.2.1
---------------------------------------------------------------------------*/
table {
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
}
.pn_pg_table{
    margin-bottom: 15px;
    margin-top: 15px;
    border: solid 0px #0093E1;
}
.pn_pg_table tbody tr{
    display: table-row;
    vertical-align: inherit;
}
.pn_pg_table tbody tr:nth-child(2n){
    background-color: #E0E6F8;
}
.pn_pg_table tbody tr:nth-child(2n+1){
    background-color: #f7f7f7;
}
.pn_pg_table thead{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #9fa2a5 0%, #6f7479 100%) repeat scroll 0 0;
    color:#FFF !Important;
    font-weight: bold;
    padding: 8px;

}
.pn_pg_style {
    color:#FFF !Important;
    font-size: 10pt;
    border-bottom: none !Important;
    opacity: 1.0 !Important;
}
.pn_name_td .pn_pg_name{
    display: table-cell;
    width: auto;
}
.pn_pg_name{
    margin-top 2px;
    color: #DC320C !Important;
    display: table-cell;
    font-weight: 600;
    font-size: 17px;
    vertical-align: middle;
}
.pn_pg_info{
    font-size: 11pt;
}
.pn_item_td{
    display: table-cell;
    width: 23%;
}
.pn_pg_item{
    display: table-cell;
}
.pn_pg_item a{
    opacity: 1 !Important;
}
.pn_pg_item img{
    max-width: 150px;
    margin: 0 auto;
    width: 100%;
    padding-top: 0 !Important;
    margin-bottom: 0 !Important;
}
.pn_url_td{
    display: table-cell;
    width: 30%;
}
.pn_pg_url .pn_style{
    font-size: 12pt;
}
.pn_pg_url{
    width: 90%;
    padding: 5px;
    margin: 5px 5%;
    border: solid 1px #017ABB;
    background-color:#0093E1;
    text-align: center;
    border-radius: 4px;
}
@media (min-width: 950px) {

    .pn_pg_url:hover{
        background-color: #2AA5E7;
    }
    .pn_pg_table tbody tr:hover{
        -webkit-box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
        -moz-box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
        box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
}
}

@media (min-width: 451px) and (max-width: 949px) {
    .pn_pg_table tbody tr:hover{
        -webkit-box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
        -moz-box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
        box-shadow: inset 0px 0px 20px 1px rgba(0,147,225,0.44);
}
    .pn_pg_url:hover{
        background-color: #2AA5E7;
    }
}

@media all and (max-width: 450px) {
    n_pg_name{
    }
    .pn_pg_info{
        display: none;
    }
    .pn_item_td{
        display: none;
    }
    .pn_pg_item{
        display: none;
    }
    .pn_url_td{
        width: 40%;
    }
    .pn_pg_url{
        margin-top: auto;
        margin-bottom: auto;
    }
    .pn_pg_url .pn_style{
        font-size: 11pt;
    }
}


